using System;

internal sealed class Delegate485 : MulticastDelegate
{
	public extern void Invoke(object object_0, string string_0);

	public static void smethod_0(object object_0, string string_0, Delegate485 delegate485_1)
	{
		delegate485_1(object_0, string_0);
	}

	public extern Delegate485(object object_0, IntPtr intptr_0);

	static Delegate485()
	{
		Class10.smethod_13(typeof(Delegate485).TypeHandle);
	}

	internal static Delegate485 delegate485_0;
}
